<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_marginLeft="4dp"
    android:layout_marginRight="4dp"
    android:layout_height="50dp">
    <TextView
        android:id="@+id/moudle_item_monitor_screen_tv_title"
        android:layout_marginTop="10dp"
        android:layout_width="wrap_content"
        android:textColor="@color/gray_text"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:gravity="center_vertical"
        android:layout_height="30dp"
        android:background="@drawable/bg_layout_shape_type_white"/>
</LinearLayout>